

/**umb_name:H1*/
.H1{color: #212529;
line-height: 1.2;
margin-bottom: .4rem;
font-size: 2.5rem;
font-weight: 400}


/**umb_name:H2*/
.H2{color: #inherit;
line-height: 1.2; 
margin-bottom: .5rem; 
font-size: 2rem;
font-weight: 500}

/**umb_name:H3*/
.H3{color: #0f6ea9;
line-height: 1.04; 
margin-bottom: .5em; 
padding:.6em 0; 
font-size: 1.36em;
font-weight: 600}

/**umb_name:Blue*/
.Blue{color: #0f6ea9;
line-height: 1.04;
margin-bottom: .5em;
font-weight: 600}

/**umb_name:Big*/
.Big{color: #212529;
line-height: 1;
margin: 0;
font-size: 3rem;
font-weight: 500}

/**umb_name:SubTitle*/
.SubTitle{color: #212529;
line-height: 1.04;
margin-bottom: 1.5rem;
font-size: 1.36em}

/**umb_name:Orange*/
.Orange{color: #d47f08;
line-height: 1;
margin: 0;
font-size: 1.8em}

/**umb_name:Orange Underline*/
.OrangeUnderline{border-bottom: 2px solid #ffa500;
color: #d47f08;
line-height: 1;
margin: 0;
font-size: 1.8em}

/**umb_name:XLS*/
.XLS{}